My Oracle Support Banner

Compatibility Of ASAP 7.2 With Oracle DB (Doc ID 1678842.1)

Last updated on JANUARY 25, 2019

Applies to:

Oracle Communications ASAP - Version 7.2.0 and later
Information in this document applies to any platform.
***Check On Currency on NOV-18-2015***
***Checked on Currency on May-2-2017***

Goal

As per product guide Oracle ASAP 7.2 is compatible with Oracle Database 11gR2 
Will Oracle ASAP 7.2 also be compatible with Oracle database version 11.2.0.4 ?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.